#!/bin/ksh

Copyright (c) 2022, Scott C. MacCallum (scm@sdf.org)
All rights reserved.

Redistribution and use of this software in source and binary forms, with or
without modification, are permitted provided that the following conditions
are met:

     * Redistributions of source code must retain the above copyright notice,
     this list of conditions and the following disclaimer.

     * Neither the name of Scott C. MacCallum nor the names of its
     contributors may be used to endorse or promote products derived from
     this software without specific prior written permission of Scott C.
     MacCallum.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS"
AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR CONTRIBUTORS BE
LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
POSSIBILITY OF SUCH DAMAGE.

# Install the following packages

pkg_add alpine
pkg_add audacity
pkg_add blender
pkg_add chromium
pkg_add clisp
pkg_add cmake
pkg_add dos2unix
pkg_add emacs
pkg_add filezilla
pkg_add gimp
pkg_add git
pkg_add gmake
pkg_add go
pkg_add gopher
pkg_add gprolog
pkg_add gtar
pkg_add guile
pkg_add html2text
pkg_add jdk
pkg_add libreoffice
pkg_add mosh
pkg_add nano
pkg_add nasm
pkg_add nmap
pkg_add ntfs_3g
pkg_add openconnect
pkg_add python
pkg_add rsync
pkg_add ruby
pkg_add rust
pkg_add texinfo
pkg_add thunderbird
pkg_add vlc
pkg_add w3m
pkg_add wget
pkg_add wireshark
pkg_add xz

exit 0
